.footer{
  background-color: #000000;
  padding: 66px 0 70px 0;
  text-align: center;
  color: #ffffff;
  &__title{
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #FEFEFE;
  }
  &__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    max-width: 684px;
    margin: 22px auto 37px auto;
  }
  &__block{
    @include flex-center;
    margin-bottom: 34px;
    a{
      &:not(:last-child){
        margin-right: 6px;
      }
    }
  }
  &__img{
    width: 34px;
    height: 34px;
  }
  &__blocklink{
    color: #B9B9B9;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    @include media("max", "sm") {
      display: flex;
      flex-direction: column;
    }
  }
  &__link{
    color: #B9B9B9;
  }
}
